Bug 150885 - pyorbit requirement version has an ell in it
pyorbit requirement version has an ell in it
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-python2 (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-11 12:26 EST by Jim Radford
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: gnome-python2-2.16.2-2.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-31 21:35:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Radford 2005-03-11 12:26:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050225 Firefox/1.0.1

Description of problem:
In the spec file:

  pyorbit >= 2.0.l

should be

  pyorbit >= 2.0.1


Version-Release number of selected component (if applicable):
gnome-python2

How reproducible:
Always

Steps to Reproduce:
 

Additional info:
Comment 1 Matthew Miller 2006-07-10 17:43:00 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Matthew Barnes 2006-12-31 21:35:17 EST
Rescuing this bug after discovering the typo still exists in Fedora Core 6.

My apologies for this falling between the cracks.

Fixed in gnome-python2-2.16.2-2.fc6 and gnome-python2-2.16.2-5.fc7.

Note You need to log in before you can comment on or make changes to this bug.